org.eclipse.spi.net4j

## Interface InverseCloseable

- All Known Implementing Classes:
    ChannelMultiplexer, Connector

      public interface InverseCloseable

  If the meaning of this type isn't clear, there really should be more of a description here...
  Since:
    4.10
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `inverseClose()`

- - ### Method Detail

    - #### inverseClose

          void inverseClose()

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html